body {
	background-color: #E4E4D2;
	background-image: url('Images/gdc-lobby.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    padding: 1em
	}

img {
  width: 100%;
  height: auto;
}
/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #22254F;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    left: 0px;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change background on mouse-over */
.navbar a:hover {
  background: #ddd;
  color: black;
}

/* Main content */
.main {
  margin-top: 30px; /* Add a top margin to avoid content overlay */
}

.panel {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.caption {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.paragraph {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: small;
    color: rgba(59,57,57,1.00);
	text-align: left;
	padding-left: 2%;
	padding-right: 2%;
}
.courses {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: small;
    color: rgba(59,57,57,1.00);
}
.heading {
    font-size: medium;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgba(11,46,136,1.00);
    height: auto;
}
.heading-large {
    font-size: large;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgba(11,46,136,1.00);
    height: auto;
}
.headingparagraph{
    font-size: medium;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgba(235,236,241,1.00);
    height: auto;
    background-color: rgba(4,4,71,0.93);
    padding-top: .75%;
    padding-bottom: .75%;
    text-align: center;
	}
.address {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: small;
    color: rgba(59,57,57,1.00);
	text-align: center; vertical-align: text-top;
}
.publications {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: x-small;
    color: blue;
	text-align: left;
}
.navbarfont {
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
}
.accordion {
  background-color: #eee;
  color: blue;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
